AOZ Studio Beta - Bug #403

Cup$,Cdown$,Cleft$,Cright$ are all wrong.
06/28/2020 07:30 PM - Brian Flanagan

Status: New Start date: 06/28/2020
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 8:00 hours
Target version:

Affected version: Beta RC2

Description

Related to Issue #402

These SHOULD BE:

Cup$ should be Chr$(30) ' embedding this should move the text cursor up 1 line.

Cdown$ should be Chr$(31) ' embedding this moves the text cursor down 1 line (the only one that works - but with the wrong value)
Cleft$ should be Chr$(29) ' embedding this should move the text cursor left 1 character
Cright$ should be Chr$(28) ' embedding this should move the text cursor right 1 character.

Instead, all of them are set to Chr$(36)!

The only one that functions is Cdown$, but as | said, it's value is wrong!

History

#1 - 09/19/2020 01:32 PM - Brian Flanagan

- Assignee set to AOZ Studio Team

- Estimated time set to 8:00 h

- Affected version changed from 0.9.9.3 to Beta RC2

Still a problem.
